"Automatic" = "Automat";
"Black" = "Czarny";
"Blue" = "Niebieski";
"Brown" = "Brązowy";
"Cancel" = "Porzuć";
"Choose Application" = "Wybierz aplikację";
"Choose File" = "Wybierz plik";
"Choose Image" = "Wybierz obrazek";
"Choose..." = "Wybierz...";
"Clear All" = "Wyczyść wszystko";
"Edit Encodings Menu..." = "Edytuj menu kodowania...";
"Encoding:" = "Kodowanie:";
"Green" = "Zielony";
"Ignore HTML Commands" = "Ignoruj polecenia HTML";
"Ignore RTF Commands" = "Ignoruj polecenia RTF";
"Magenta" = "Purpura";
"Orange" = "Pomarańczowy";
"Processed %d items to \"%@\"" = "Przetworzono %d elementów do \"%@\"";
"Purple" = "Fioletowy";
"Red" = "Czerwony";
"Revert to Default" = "Przywróć domyślne";
"Select All" = "Wybierz wszystkie";
"Stop" = "Zatrzymaj";
"Text Encodings" = "Kodowanie tekstu";
"Transparent" = "Transparentność";
"White" = "Biały";
"Yellow" = "Żółty";
"bytes" = "bajty";

/* ==== UNLOCALIZED ==== */

"Cyan" = "Cyan";
"Delete Alias" = "Delete Alias";
"Fix Alias…" = "Fix Alias…";
"OK" = "OK";
